.gallery-banner-wrap{
    background-image: url("../img/partner.jpg"); /* The image used */
    background-color: #cccccc; /* Used if the image is unavailable */
    height: 500px; /* You must set a specified height */
    background-position: center; 
    background-repeat: no-repeat; 
    background-size: cover; 
    padding-top:250px;
    position: relative;
    margin-bottom: 50px;
    text-transform: uppercase;
}
.gallery-banner-title{
    font-weight: 700;
    font-size: 2.5rem;
    text-shadow:-1px -1px 6px rgba(0, 0, 0, 0.842);
}

.album-title-wrap{
    position: relative;
    margin-bottom:20px;
    margin-left:0;
    margin-right:0;
    overflow:hidden;
}
.album-title{
    margin:auto;
    font-weight: 500;
    font-size: 1.5rem;
    background:white;
    color:orange;
    position: relative;
    text-transform: uppercase;
}
.album-title-line{
    top: 14px;
    position:absolute;
    background:rgb(204, 204, 204);
    width:100%;
    height:1px;
    left:0px;

}
@media(max-width:576px)
{
    .section-title-line{
        display:none;
    }
}
section.gallery-main .grid:after {
    display: block;
    clear: both;
    content: ""
}

section.gallery-main .grid-sizer {
    width: 20%;
}

section.gallery-main .grid-item {
    width: 20%;
    float: left;
    padding:5px;
}
section.gallery-main .grid-item--width2
{
    width: 66.666%;
    float: left;
}
@media (max-width: 768px) {
    section.gallery-main .grid-sizer {
        width: 50%;
    }
    
    section.gallery-main .grid-item {
        width: 50%;
        float: left
    }
}

@media (max-width: 500px) {
    section.gallery-main .grid-sizer {
        width: 100%;
    }
    
    section.gallery-main .grid-item {
        width: 100%;
        float: left
    }
}

section.gallery-main .grid-item a img {
    display: block;
    max-width: 100%;
}

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}